.call-list .call-item {
  padding-left: 16px;
  position: relative; }
  .call-list .call-item:before {
    content: "";
    font-family: "Icons";
    font-size: 9px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    left: 3px;
    position: absolute;
    speak: none;
    text-transform: none;
    top: auto; }
bleed testimonials-ratings
.sale-badge-small, .standard-badge-small, .sale-badge-medium, .sale-badge-large, .sale-badge-larger, .sale-badge-massive, .standard-badge-medium, .standard-badge-large, .standard-badge-larger, .standard-badge-massive {
  color: #fff;
  font-size: 14px;
  line-height: normal;
  padding: 3px 5px;
  position: absolute;
  text-align: left;
  text-indent: 0;
  white-space: nowrap; }
  
 /*    
 */
 .sale-badge-large:before:hover{background:red;}

.sale-badge-small, .standard-badge-small, .sale-badge-medium, .sale-badge-large, .sale-badge-larger, .sale-badge-massive {
  background-color: #ec008c;
  transition:1s;
  font-weight: 600; }
.domain-panel .sale-badge-large.free {
  padding-left: 20px;
  padding-right: 20px;
}
.domain-panel .sale-badge-large.free span {
  font-size: 17px;
  font-style: normal;
  display: inline;
}

.standard-badge-medium, .standard-badge-large, .standard-badge-larger, .standard-badge-massive {
  background-color: #20bff0;
  font-style: italic;
  font-weight: 500;
  text-transform: uppercase; }

.badge-wrap {
  position: relative; }

@media (min-width: 61.875em) {
  .sale-badge-medium {
    font-size: 15px;
    padding: 5px 8px; } }

@media (min-width: 61.875em) {
  .standard-badge-medium {
    font-size: 15px;
    padding: 5px 8px; } }

@media (min-width: 61.875em) {
  .sale-badge-large {
    font-size: 17px;
    padding: 8px 11px; } }

@media (min-width: 61.875em) {
  .domain-panel .sale-badge-large.free {
    padding-left: 10px;
    padding-right: 13px; } }

@media (min-width: 61.875em) {
  .domain-panel .sale-badge-large.free span {
    font-size: 15px;
    padding: 8px 11px; } }

@media (min-width: 61.875em) {
  .standard-badge-large {
    font-size: 17px;
    padding: 8px 11px; } }

@media (min-width: 61.875em) {
  .sale-badge-larger {
    font-size: 34px;
    padding: 8px 20px; } }

@media (min-width: 61.875em) {
  .standard-badge-larger {
    font-size: 34px;
    padding: 8px 20px; } }

@media (min-width: 61.875em) {
  .sale-badge-massive {
    font-size: 40px;
    padding: 8px 11px; } }

@media (min-width: 61.875em) {
  .standard-badge-massive {
    font-size: 40px;
    padding: 8px 11px; } }

header[role="banner"] {
  background-color: #009ee0;
  padding-bottom: 13px;
  padding-top: 12px;
  z-index: 100; }
  @media (min-width: 47.9375em) {
    header[role="banner"] {
      padding-bottom: 25px;
      padding-top: 22px; } }

header[role="banner"] .logo {
  background-color: transparent;
  background-repeat: no-repeat;
  border: 0;
  direction: ltr;
  display: block;
  overflow: hidden;
  text-align: left;
  text-indent: -999em;
  margin: 0 auto; }
  header[role="banner"] .logo br {
    display: none; }
  @media (min-width: 47.9375em) {
    header[role="banner"] .logo {
      margin-left: 0.92593%; } }
  header[role="banner"] .logo a {
    display: block; }

header[role="banner"] .logo,
header[role="banner"] .logo a {
  height: 26px;
  width: 138px; }
  @media (min-width: 47.9375em) {
    header[role="banner"] .logo,
    header[role="banner"] .logo a {
      height: 38px;
      width: 198px; } }



@media (min-width: 61.875em) {
  html,
  body {
    height: 100%; }

  body {
    background-color: #e1e1e1; }

  #wrap {
    min-height: 100%; }

  div[role="main"] {
    /*padding-bottom: 190px; */}

  .page-footer {
    clear: both;
    height: px;
    margin-top: px;
    position: relative; } }
.page-footer {
  background-color:#356177;
  color: #fefefe;
  text-align: center; }
  @media (min-width: 47.9375em) {
    .page-footer {
      text-align: left; } }

.page-footer .container {
  padding: 20px; }
  @media (min-width: 47.9375em) {
    .page-footer .container {
      padding-top: 30px;
      padding-bottom: 30px; } }

.page-footer .logo {
  background-color: transparent;
  background-repeat: no-repeat;
  border: 0;
  direction: ltr;
  display: block;
  overflow: hidden;
  text-align: left;
  text-indent: -999em;
  margin: 0 auto;
  margin-bottom: 10px; }
  .page-footer .logo br {
    display: none; }
  @media (min-width: 47.9375em) {
    .page-footer .logo {
      margin-bottom: 0;
      margin-left: 0.92593%; } }
  .page-footer .logo a {
    display: block; }

.page-footer .logo,
.page-footer .logo a {
  height: 26px;
  width: 138px; }
  @media (min-width: 47.9375em) {
    .page-footer .logo,
    .page-footer .logo a {
      height: 38px;
      width: 198px; } }

.page-footer .logo a {
  background: url('') no-repeat;
  background-size: 100%; }

.page-footer .disclaimer p,
.page-footer .contact p {
  font-size: 12px;
  letter-spacing: -0.5px;
  line-height: 1.25; }
  @media (min-width: 47.9375em) {
    .page-footer .disclaimer p,
    .page-footer .contact p {
      margin-bottom: 0; } }

.page-footer .contact p {
  text-align: center; }
  @media (min-width: 47.9375em) {
    .page-footer .contact p {
      text-align: right; } }

.page-footer .contact a {
  color: #fefefe;
  display: block;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: -1px; }
  .page-footer .contact a:hover {
    text-decoration: none; }

#wrap + footer .social-info dl dd {
  background: url('') no-repeat;
  background-size: 324px;
  height: 36px;
  width: 36px; }

@media (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  #wrap + footer .social-info dl dd {
    background: url('') no-repeat;
    background-size: 324px; } }
#wrap + footer .social-info dl {
  overflow: hidden;
  line-height: 1.6;
  text-align: center;
  margin-top: 10px; }
  #wrap + footer .social-info dl dd {
    display: inline-block;
    margin-right: 5px; }
    #wrap + footer .social-info dl dd.twitter {
      background-position: -72px 0; }
    #wrap + footer .social-info dl dd.linked-in {
      background-position: -144px 0; }
    #wrap + footer .social-info dl dd.google-plus {
      background-position: -216px 0; }
    #wrap + footer .social-info dl dd.youtube {
      background-position: -288px 0; }
    #wrap + footer .social-info dl dd a {
      display: block;
      height: 36px;
      width: 36px; }
    #wrap + footer .social-info dl dd:last-child {
      margin-right: 0; }
    @media (min-width: 47.9375em) {
      #wrap + footer .social-info dl dd {
        float: left; } }

/**
* =domainsearch
* |
* ---------------------------------------------------------------------------*/
.domain-search {
  position: relative; }
  .domain-search .registrar-offer {
    display: table;
    margin: -35px auto 0;
    padding-bottom: 15px;
    position: relative; }
    @media (min-width: 47.9375em) {
      .domain-search .registrar-offer {
        display: block;
        margin: 0;
        padding-bottom: 0;
        position: absolute;
        right: 30px;
        top: 25px; } }
    @media (min-width: 61.875em) {
      .domain-search .registrar-offer {
        right: 52px; } }
    .domain-search .registrar-offer .registrar-logo {
      margin-right: 10px;
      vertical-align: middle; }
    .domain-search .registrar-offer .offer-text {
      display: inline-block;
      color: #fff;
      font-size: 20px;
      font-weight: 600;
      text-align: right;
      line-height: 1em;
      letter-spacing: -1px;
      vertical-align: middle; }
      @media (min-width: 47.9375em) {
        .domain-search .registrar-offer .offer-text {
          font-size: 26px;
          margin-top: -3px; } }
      .domain-search .registrar-offer .offer-text em {
        font-size: 12px; }
        @media (min-width: 47.9375em) {
          .domain-search .registrar-offer .offer-text em {
            display: block;
            line-height: 1.6;
            font-weight: 500; } }
      .domain-search .registrar-offer .offer-text small {
        font-size: inherit; }
        @media (min-width: 47.9375em) {
          .domain-search .registrar-offer .offer-text small {
            display: block;
            font-size: 14px;
            line-height: 1.3; } }
    .domain-search .registrar-offer.com .registrar-logo {
      width: 80px; }
      @media (min-width: 47.9375em) {
        .domain-search .registrar-offer.com .registrar-logo {
          width: auto; } }
    .domain-search .registrar-offer.ie .registrar-logo {
      height: 30px; }
      @media (min-width: 47.9375em) {
        .domain-search .registrar-offer.ie .registrar-logo {
          height: auto;
          position: absolute;
          right: 100% !important;
          top: -10px !important; } }
    @media (min-width: 61.875em) {
      .domain-search .registrar-offer.ext {
        right: 30px; } }
    @media (min-width: 47.9375em) {
      .domain-search .registrar-offer.ext .registrar-logo {
        display: none; } }
    @media (min-width: 61.875em) {
      .domain-search .registrar-offer.ext .registrar-logo {
        display: inline; } }
    @media (min-width: 47.9375em) {
      .domain-search .registrar-offer.ext.ie {
        top: 20px; } }
  .domain-search .ribbon {
    display: none; }
    @media (min-width: 47.9375em) {
      .domain-search .ribbon {
        display: block; } }

.domain-search .domain-search-wrapper {
  background:#356177; 
  clear: both; }
  .domain-search .domain-search-wrapper header {
    padding: 0px 20px 0; }
    @media (min-width: 47.9375em) {
      .domain-search .domain-search-wrapper header {
        padding-top: 25px;
        padding-left: 30px;
        padding-right: 30px; } }
    @media (min-width: 61.875em) {
      .domain-search .domain-search-wrapper header {
        padding-left: 52px;
        padding-right: 52px; } }
    .domain-search .domain-search-wrapper header hgroup {
      margin: 0 !important; }
    .domain-search .domain-search-wrapper header h1,
    .domain-search .domain-search-wrapper header h2 {
      color: #fff;
      font-size: 21px;
      font-weight: 500;
      margin-bottom: 0;
      text-align: center;
      text-shadow: none;
      display: none; }
      @media (min-width: 47.9375em) {
        .domain-search .domain-search-wrapper header h1,
        .domain-search .domain-search-wrapper header h2 {
          display: inline;
          text-align: left !important;
          font-size: 36px; } }
  .domain-search .domain-search-wrapper > div {
    padding: 15px 20px 15px; }
    @media (min-width: 47.9375em) {
      .domain-search .domain-search-wrapper > div {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 45px; } }
    @media (min-width: 61.875em) {
      .domain-search .domain-search-wrapper > div {
        padding-left: 52px;
        padding-right: 52px; } }
  .domain-search .domain-search-wrapper form ul {
    display: table;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100% !important; }
  @media (min-width: 47.9375em) {
    .domain-search .domain-search-wrapper form .text-element {
      display: table-cell !important;
      vertical-align: top;
      padding-right: 20px; } }
  .domain-search .domain-search-wrapper form .text-element input {
    background: #fff url('') 12px 15px no-repeat;
    background-size: 45px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -1px;
    margin: 0;
    padding: 4px 16px 4px 58px;
    width: 100%; }
    .domain-search .domain-search-wrapper form .text-element input:-moz-placeholder {
      color: #e2e2e2;
      font-style: italic;
      font-weight: 500;
      opacity: 1 !important; }
    .domain-search .domain-search-wrapper form .text-element input::-moz-placeholder {
      color: #e2e2e2;
      font-style: italic;
      font-weight: 500;
      opacity: 1 !important; }
    .domain-search .domain-search-wrapper form .text-element input::-webkit-input-placeholder {
      color: #e2e2e2;
      font-style: italic;
      font-weight: 500;
      opacity: 1 !important; }
    @media (min-width: 30em) {
      .domain-search .domain-search-wrapper form .text-element input {
        background: #fff url('') 12px 19px no-repeat;
        padding: 4px 16px;
        font-size: 28px;
        padding-left: 88px; } }
  @media (min-width: 30em) {
    .domain-search .domain-search-wrapper form .button-element {
      margin: 0 auto;
      width: 50%; } }
  @media (min-width: 47.9375em) {
    .domain-search .domain-search-wrapper form .button-element {
      display: table-cell !important;
      width: 246px;
      height: 52px; } }
  .domain-search .domain-search-wrapper form .btn {
    font-size: 16px;
    font-weight: 500;
    margin: 0 auto;
    outline: none;
    padding: 5px 17px;
    width: 100%;
    letter-spacing: -1px; }
    @media (min-width: 30em) {
      .domain-search .domain-search-wrapper form .btn {
        padding: 6px 0; } }
    @media (min-width: 47.9375em) {
      .domain-search .domain-search-wrapper form .btn {
        font-size: 28px;
        padding: 6px 17px 7px; } }
  .domain-search .domain-search-wrapper .auto-complete .text-element {
    *zoom: 1;
    display: block;
    margin-bottom: 10px; }
    .domain-search .domain-search-wrapper .auto-complete .text-element:before, .domain-search .domain-search-wrapper .auto-complete .text-element:after {
      content: " ";
      display: table; }
    .domain-search .domain-search-wrapper .auto-complete .text-element:after {
      clear: both; }
    .domain-search .domain-search-wrapper .auto-complete .text-element input {
      border: 3px solid #fff; }
      @media (min-width: 30em) {
        .domain-search .domain-search-wrapper .auto-complete .text-element input {
          padding: 4px 27px 4px 88px; } }
    .domain-search .domain-search-wrapper .auto-complete .text-element.active input {
      -moz-animation: borderPulse 0.25s 1;
      -webkit-animation: borderPulse 0.25s 1;
      animation: borderPulse 0.25s 1; }
  .domain-search .domain-search-wrapper .auto-complete .domain-ghost {
    color: #fff;
    font: 18px "open-sans", "Helvetica Neue", "Helvetica", "sans-serif";
    letter-spacing: -1px;
    padding: 0 0 0 16px;
    position: absolute;
    visibility: hidden; }
    @media (min-width: 30em) {
      .domain-search .domain-search-wrapper .auto-complete .domain-ghost {
        font-size: 28px;
        padding-left: 88px; } }
  .domain-search .domain-search-wrapper .auto-complete .button-element {
    display: block;
    margin: 0 auto;
    padding: 0; }
  .domain-search .domain-search-wrapper .no-auto-complete .visible-suffix {
    display: none; }
    @media (min-width: 30em) {
      .domain-search .domain-search-wrapper .no-auto-complete .visible-suffix {
        background: #fff;
        color: #000;
        display: table-cell;
        font: 28px "open-sans", "Helvetica Neue", "Helvetica", "sans-serif";
        padding: 9px 6px 10px 0; } }
  .domain-search .domain-search-wrapper .no-auto-complete .text-element {
    margin-bottom: 10px;
    vertical-align: top; }
    @media (min-width: 30em) {
      .domain-search .domain-search-wrapper .no-auto-complete .text-element {
        display: table;
        width: 100%; } }
    @media (min-width: 47.9375em) {
      .domain-search .domain-search-wrapper .no-auto-complete .text-element {
        float: left;
        margin-bottom: 0; } }
    @media (min-width: 30em) {
      .domain-search .domain-search-wrapper .no-auto-complete .text-element .stretcher {
        display: table-cell;
        width: 100%; } }
    .domain-search .domain-search-wrapper .no-auto-complete .text-element input {
      border: 0;
      color: #00677c;
      padding: 9px 5px 10px 63px; }
      @media (min-width: 30em) {
        .domain-search .domain-search-wrapper .no-auto-complete .text-element input {
          width: 100%;
          padding-left: 84px;
          background-position: 12px 24px; } }
      .domain-search .domain-search-wrapper .no-auto-complete .text-element input:focus {
        outline: none; }
  .domain-search .domain-search-wrapper .no-auto-complete .button-element {
    vertical-align: top; }
    @media (min-width: 47.9375em) {
      .domain-search .domain-search-wrapper .no-auto-complete .button-element .btn {
        padding: 10px 30px 9px; } }

.domain-search .domain-search-wrapper.header-size, .domain-search .domain-search-wrapper.header-size + p {
  display: none; }
@media (min-width: 61.875em) {
  .domain-search .domain-search-wrapper.header-size {
    display: block;
    float: left;
    width: 100%; }
    .domain-search .domain-search-wrapper.header-size .button-element {
      margin: 0;
      min-width: 0;
      width: auto; }
      .domain-search .domain-search-wrapper.header-size .button-element .btn {
        font-size: 15px;
        margin-top: 0;
        padding: 10px 13px 9px; }
    .domain-search .domain-search-wrapper.header-size .auto-complete .text-element {
      margin-bottom: 0;
      padding-right: 12px; }
      .domain-search .domain-search-wrapper.header-size .auto-complete .text-element input {
        padding: 5px 25px 4px 61px !important;
        float: left;
        font-size: 18px;
        background: #fff url('/ukshared/images/namesco/css/h/domains/min-domain-placeholder.png') 12px 21px no-repeat; }
    .domain-search .domain-search-wrapper.header-size .auto-complete .domain-ghost {
      padding: 0 0 0 64px;
      font-size: 18px; }
    .domain-search .domain-search-wrapper.header-size .no-auto-complete .text-element {
      width: 79%; }
      .domain-search .domain-search-wrapper.header-size .no-auto-complete .text-element input {
        padding: 7px 5px 7px 69px; }
    .domain-search .domain-search-wrapper.header-size .no-auto-complete .visible-suffix {
      padding: 7px 6px 7px 0; } }

.domain-search .domain-search-wrapper.lite {
  background: none; }
  .domain-search .domain-search-wrapper.lite > div {
    padding: 0; }

.twitter-typeahead {
  background: #fff;
  width: 100%; }
  .twitter-typeahead .tt-hint {
    /* color:#cccdcd; hiding the suggestion */
    display: none !important;
    font-style: normal; }
  .twitter-typeahead .tt-query {
    color: #009ee0;
    font-style: normal;
    outline: none; }
  .twitter-typeahead .tt-dropdown-menu {
    -moz-transition: width 0.15s linear;
    -o-transition: width 0.15s linear;
    -webkit-transition: width 0.15s linear;
    transition: width 0.15s linear;
    background: #fff;
    border-bottom: 3px solid #464646;
    border-left: 3px solid #464646;
    border-right: 3px solid #464646;
    left: auto !important;
    max-width: 100%;
    min-width: 200px;
    padding: 0 10px 17px;
    right: -3px !important;
    z-index: 1000 !important; 
    display: none !important;}
    @media (min-width: 47.9375em) {
      .twitter-typeahead .tt-dropdown-menu {
        min-width: 275px; } }
    .twitter-typeahead .tt-dropdown-menu .tt-suggestions .tt-suggestion p {
      color: #009ee0 !important;
      font-size: 18px !important;
      margin: 0 !important;
      padding: 0 10px !important;
      text-align: left !important;
      width: auto !important;
      line-height: 28px; }
      @media (min-width: 30em) {
        .twitter-typeahead .tt-dropdown-menu .tt-suggestions .tt-suggestion p {
          font-size: 28px !important;
          line-height: 38px; } }
    .twitter-typeahead .tt-dropdown-menu .tt-suggestions .tt-suggestion.tt-is-under-cursor p {
      background: #ebebeb !important;
      color: #003b50 !important; }
    .twitter-typeahead .tt-dropdown-menu .tt-suggestions .tt-suggestion.all-domains {
      border-top: 2px dotted #d3d3d3;
      display: block;
      text-transform: none !important;
      margin-top: 7px; }
      .twitter-typeahead .tt-dropdown-menu .tt-suggestions .tt-suggestion.all-domains p {
        padding-top: 8px !important;
        padding-bottom: 10px !important;
        font-size: 16px !important;
        line-height: 1; }
        @media (min-width: 47.9375em) {
          .twitter-typeahead .tt-dropdown-menu .tt-suggestions .tt-suggestion.all-domains p {
            font-size: 24px !important; } }

.domain-search-wrapper.lite .tt-dropdown-menu {
  border: none !important;
  right: 0px !important; }

@-moz-keyframes borderPulse {
  0% {
    border-color: #fff;
    -moz-transform: scale(1, 1);
    transform: scale(1, 1); }
  50% {
    border-color: #afc931;
    -moz-transform: scale(1.05, 1.15);
    transform: scale(1.05, 1.15); }
  100% {
    border-color: #fff;
    -moz-transform: scale(1, 1);
    transform: scale(1, 1); } }
@-webkit-keyframes borderPulse {
  0% {
    border-color: #fff;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1); }
  50% {
    border-color: #afc931;
    -webkit-transform: scale(1.05, 1.15);
    transform: scale(1.05, 1.15); }
  100% {
    border-color: #fff;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1); } }
@keyframes borderPulse {
  0% {
    border-color: #fff;
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1); }
  50% {
    border-color: #afc931;
    -moz-transform: scale(1.05, 1.15);
    -webkit-transform: scale(1.05, 1.15);
    transform: scale(1.05, 1.15); }
  100% {
    border-color: #fff;
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1); } }
.domain-panel {
  clear: both;
  width: 96.66667%;
  float: left;
  margin-left: 1.66667%;
  margin-right: 1.66667%;
  background-color: #d4effa;
  margin-top: 140px; }
  @media (min-width: 30em) {
    .domain-panel {
      margin-top: 150px; } }
  @media (min-width: 47.9375em) {
    .domain-panel {
      clear: both;
      width: 98.14815%;
      float: left;
      margin-left: 0.92593%;
      margin-right: 0.92593%;
      padding-bottom: 10px;
      padding-top: 10px;
      margin-top: auto; } }
  @media (min-width: 61.875em) {
    .domain-panel {
      width: 81.48148%;
      float: left;
      margin-left: 0.92593%;
      margin-right: 0.92593%;
      margin-left: 9.25926%; } }

@media (min-width: 47.9375em) {
  .domain-panel .row {
    border-spacing: 3.23077em 0; } }
@media (min-width: 61.875em) {
  .domain-panel .row {
    border-spacing: 6.30769em 0; } }

.domain-panel .row > div {
  margin-bottom: 0;
  margin-top: 0; }

.domain-panel p {
  font-size: 30px;
  margin-bottom: 0;
  padding: 8px 10px;
  text-align: right;
  width: 100%; }
  @media (min-width: 47.9375em) {
    .domain-panel p {
      font-size: 38px;
      padding: 0 10px 2px 5px; } }
  @media (min-width: 61.875em) {
    .domain-panel p {
      font-size: 42px; } }
  @media (min-width: 67.5em) {
    .domain-panel p {
      font-size: 44px; } }

.domain-panel .row div {
  border-top: 1px solid #80bbd0; }

.domain-panel .row:first-child div:first-child {
  border-top: 0; }

@media (min-width: 47.9375em) {
  .domain-panel .row:first-child div {
    border-top: 0; } }

.domain-panel .extension {
  color: #015da1;
  font-size: 1em;
  font-weight: 700;
  float: left;
  letter-spacing: -2px; }

.domain-panel .period {
  color: #4da0bd;
  font-size: 0.5em;
  font-weight: 600; }

.domain-panel .price {
  color: #004f70;
  font-size: 1em;
  font-weight: 700; }

.domain-panel .price small:first-child {
  font-size: 0.818181818em; }

.domain-panel .price small + small {
  font-size: 0.545454545em; }

.domain-panel .strike {
  position: relative; }
  .domain-panel .strike:before {
    -moz-transform: rotate(-13deg);
    -webkit-transform: rotate(-13deg);
    transform: rotate(-13deg);
    border-top: 5px solid #ff0000;
    content: "";
    left: -2px;
    right: -2px;
    top: 60%;
    position: absolute; }

.domain-panel .sale-badge-large {
  right: -14px;
  top: -14px; }
  @media (min-width: 47.9375em) {
    .domain-panel .sale-badge-large {
      font-size: 20px;
      padding: 4px 8px;
      right: -50px;
      top: -20px; } }
  @media (min-width: 61.875em) {
    .domain-panel .sale-badge-large {
      -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);
      -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);
      font-size: 44px;
      line-height: 1;
      letter-spacing: -6px;
      padding: 2px 10px 8px 2px;
      right: auto;
      top: 50%;
      left: 140%;
      margin-top: -26px; } }
.domain-panel .sale-badge-large:hover,.domain-panel .sale-badge-large:hover:before{background:#09d;}
@media (min-width: 61.875em) {
  .domain-panel .sale-badge-large:before {
	  transition:2s;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #ec008c;
    content: '';
    display: block;
    position: absolute;
    height: 38px;
    width: 38px;
    top: 8px;
    left: -19px;
    z-index: -1px !important; } }

@media (min-width: 61.875em) {
  .domain-panel .panel-com {
    position: relative; }
    .domain-panel .panel-com .badge-wrap {
      position: static; }
    .domain-panel .panel-com .sale-badge-large {
      left: -160px;
      z-index: 1;
      padding: 2px 10px 8px 10px; }
      .domain-panel .panel-com .sale-badge-large:before {
        right: -20px;
        left: auto; }
      .domain-panel .panel-com .sale-badge-large small {
        position: relative;
        z-index: 1; } }
.domain-panel .sale-badge-large br {
  display: none; }
  @media (min-width: 61.875em) {
    .domain-panel .sale-badge-large br {
      display: inline; } }

@media (min-width: 47.9375em) {
  .domain-panel .sale-badge-large span {
    font-style: italic;
    font-size: 14px; } }
@media (min-width: 61.875em) {
  .domain-panel .sale-badge-large span {
    display: inline-block;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 0.9;
    position: relative;
    width: 40px;
    z-index: 1; } }

.domain-panel .price .sale-badge-large span + small {
  font-size: inherit;
  letter-spacing: 0; }
  @media (min-width: 61.875em) {
    .domain-panel .price .sale-badge-large span + small {
      font-size: 0.818181818em; } }

.domain-panel .price .sale-badge-large small + small {
  font-size: inherit;
  letter-spacing: 0; }
  @media (min-width: 61.875em) {
    .domain-panel .price .sale-badge-large small + small {
      font-size: 0.545454545em; } }

.call-list .call-heading {
  color: #009ee0;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center; }
  @media (min-width: 47.9375em) {
    .call-list .call-heading {
      font-size: 28px;
      letter-spacing: -2px; } }
  @media (min-width: 61.875em) {
    .call-list .call-heading {
      font-size: 36px;
      letter-spacing: -3px; } }

.call-list .call-heading span {
  color: #ec008c; }

.call-list .call-item {
  color: #666;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
  margin-top: 5px;
  line-height: 1;
  padding-left: 20px; }
  @media (min-width: 47.9375em) {
    .call-list .call-item {
      letter-spacing: -1px; } }
  @media (min-width: 67.5em) {
    .call-list .call-item {
      font-size: 20px; } }

.call-list .call-item:before {
  color: #005979;
  font-size: 12px;
  top: 3px; }
  @media (min-width: 67.5em) {
    .call-list .call-item:before {
      top: 5px; } }


      @media (min-width: 47.9375em) {
         .testimonials .cite:before {
          position: absolute;
          left: -5px;
         }
      }

@media (min-width: 47.9375em) {
  .testimonials .cite.content-box {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box; } }



header[role="banner"] {
  background:#00234D; }

body {
  background: #fff; }
  @media (min-width: 47.9375em) {
    body {
      background: #363636; } }

.btn {
  background-color: #009ee0; }

.btn:hover {
  background: #0077a8; }

.search-now {
  background-color: #fff;
  margin-bottom: 1.66667%;
  padding-bottom: 1.66667%; }
  @media (min-width: 47.9375em) {
    .search-now {
      margin-bottom: 0;
      padding-bottom: 70px; } }
  @media (min-width: 61.875em) {
    .search-now {
      padding-bottom: 127px; } }

.title,
.subtitle,
.promo {
  text-align: center; }

.title {
  color: #ec008c;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 1;
  position: absolute;
  top: 58px; }
  @media (min-width: 30em) {
    .title {
      top: 55px; } }
  @media (min-width: 47.9375em) {
    .title {
      position: relative;
      margin-top: 30px;
      font-size: 50px;
      letter-spacing: -3px;
      top: auto; } }
  @media (min-width: 61.875em) {
    .title {
      font-size: 70px;
      letter-spacing: -5px;
      margin-bottom: 10px; } }

.subtitle {
  color: #666;
  display: none;
  font-size: 17px;
  font-weight: 600; }
  @media (min-width: 47.9375em) {
    .subtitle {
      display: inline;
      font-size: 26px;
      letter-spacing: -1px; } }
  @media (min-width: 61.875em) {
    .subtitle {
      font-size: 30px;
      letter-spacing: -2px; } }
  @media (min-width: 61.875em) {
    .subtitle.trailer {
      margin-bottom: 25px; } }

.promo {
  color: #bfe7f7;
  display: inline;
  font-size: 17px;
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: 20px; }
  @media (min-width: 47.9375em) {
    .promo {
      font-size: 26px;
      letter-spacing: -1px; } }
  @media (min-width: 61.875em) {
    .promo {
      font-size: 40px;
      letter-spacing: -2px; } }
  .promo em {
    font-style: normal;
    color: #fff;
    font-weight: 700; }
  .promo span {
    background: #ec008c;
    color: #fff;
    padding: 0px 5px; }
    @media (min-width: 47.9375em) {
      .promo span {
        padding: 0px 15px; } }

.leader {
  margin-top: 20px; }
  @media (min-width: 47.9375em) {
    .leader {
      margin-top: 25px; } }
  @media (min-width: 61.875em) {
    .leader {
      margin-top: 40px; } }

.trailer {
  margin-bottom: 20px; }
  @media (min-width: 47.9375em) {
    .trailer {
      margin-bottom: 25px; } }
  @media (min-width: 61.875em) {
    .trailer {
      margin-bottom: 40px; } }

.domain-panel {
  background: #ebebeb;
  margin-top: 180px; }
  @media (min-width: 47.9375em) {
    .domain-panel {
      margin-top: auto; } }

@media (min-width: 47.9375em) {
  .domain-panel .row div,
  .domain-panel .row div p {
    width: 100%; } }

.domain-panel .row div {
  border-top: 1px solid #ccc; }

.domain-panel .period {
  color: #666;
  letter-spacing: -1px; }

.domain-panel .price {
  color: #333;
  font-weight: 600; }

.domain-panel .strike::before {
  border-top: 5px solid #ec008c; }

@media (min-width: 47.9375em) {
  .domain-panel .panel-com .extension {
    text-indent: -119988px;
    /*overflow: hidden;*/
   
    height: 47px;
    margin-bottom: 5px;
    margin-top: 18px;
    width: 141px; } }
@media (min-width: 61.875em) {
  .domain-panel .panel-com .extension {
    background-size: 103px;
    height: 35px;
    margin-top: 24px;
    width: 103px; } }
@media (min-width: 67.5em) {
  .domain-panel .panel-com .extension {
    background-size: 122px;
    height: 47px;
    margin-top: 26px;
    width: 122px; } }

@media (min-width: 47.9375em) {
  .domain-panel .panel-com .price {
    margin-right: 0;
    letter-spacing: -1px; } }
@media (min-width: 61.875em) {
  .domain-panel .panel-com .price {
    margin-right: -8px; } }
#submit
@media (min-width: 47.9375em) {
  .domain-panel .panel-co-uk .extension {
    text-indent: -119988px;
    /*overflow: hidden;*/
    
    background-size: 104px;
    height: 64px;
    margin-bottom: 5px;
    margin-top: -4px;
    margin-left: 20px;
    width: 104px; } }
@media (min-width: 61.875em) {
  .domain-panel .panel-co-uk .extension {
    background-size: 104px;
    height: 64px;
    width: 104px;
    margin-top: 3px;
    margin-left: 0; } }
@media (min-width: 67.5em) {
  .domain-panel .panel-co-uk .extension {
    margin-top: 4px; } }

@media (min-width: 47.9375em) {
  .domain-panel .panel-uk .extension {
    text-indent: -119988px;
    /*overflow: hidden;*/
    
    background-size: 64px;
    height: 65px;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-left: 62px;
    width: 65px; } }
	
@media (min-width: 61.875em) {
  .domain-panel .panel-uk .extension {
    background-size: 64px;
    height: 65px;
    margin-left: 42px;
    margin-top: 10px;
    width: 65px; } }
@media (min-width: 67.5em) {
  .domain-panel .panel-uk .extension {
    background-size: 64px;
    height: 65px; } }

@media (min-width: 47.9375em) {
  .domain-panel .panel-net .extension {
    text-indent: -119988px;
    overflow: hidden;
   
    height: 62px;
    margin-bottom: 5px;
    margin-top: 18px;
    width: 125px; } }
@media (min-width: 61.875em) {
  .domain-panel .panel-net .extension {
    background-size: 94px;
    height: 47px;
    margin-top: 16px;
    width: 94px; } }
@media (min-width: 67.5em) {
  .domain-panel .panel-net .extension {
    background-size: 105px;
    height: 62px;
    margin-top: 17px;
    width: 125px; } }

@media (min-width: 47.9375em) {
  .domain-panel .panel-net .price {
    margin-right: 0;
    letter-spacing: -1px; } }
@media (min-width: 61.875em) {
  .domain-panel .panel-net .price {
    margin-right: -8px; } }

.domain-panel .sale-badge-large {
  top: -20px; }
  @media (min-width: 47.9375em) {
    .domain-panel .sale-badge-large {
      padding: 0 8px; } }
  @media (min-width: 61.875em) {
    .domain-panel .sale-badge-large {
      padding: 2px 8px 8px;
      top: 50%; } }

@media (min-width: 61.875em) {
  .domain-panel .panel-com .sale-badge-large {
    left: -190px; } }
.domain-search {
  margin-bottom: 20px;
  position: absolute;
  top: 90px; }
  @media (min-width: 30em) {
    .domain-search {
      top: 90px; } }
  @media (min-width: 47.9375em) {
    .domain-search {
      position: relative;
      top: auto;
      margin-bottom: 40px;
      margin-top: -42px; } }
  @media (min-width: 61.875em) {
    .domain-search {
      margin-top: -91px; } }

.twitter-typeahead .tt-query {
  color: #009ee0; }

.twitter-typeahead .tt-dropdown-menu .tt-suggestions .tt-suggestion p {
  color: #009ee0 !important; }

.promo-code .domain-search {
  top: 170px; }
  @media (min-width: 30em) {
    .promo-code .domain-search {
      top: 140px; } }
  @media (min-width: 47.9375em) {
    .promo-code .domain-search {
      top: auto; } }

.call-to-action {
  background: #ebebeb; }

@media (min-width: 61.875em) {
  .call-to-action .call-list {
    padding-left: 8%;
    padding-right: 8%; } }

@media (min-width: 47.9375em) {
  .call-list .call-item {
    width: 30%;
    float: left;
    margin-left: 1.66667%;
    margin-right: 1.66667%;
    clear: none; } }
.call-list .call-item:before {
  color: #333; }

.call-list .call-heading {
  color: #333;
  font-size: 20px;
  font-weight: 500;
  margin-top: 0;
  padding-top: 20px; }
  @media (min-width: 47.9375em) {
    .call-list .call-heading {
      padding-top: 0px;
      font-size: 40px; } }
  .call-list .call-heading span {
    font-weight: 700; }



/*# sourceMappingURL=uk146.css.map */
.bleed.testimonials-ratings {
    background:#356177;
}

/*        new  code      */
.main{margin-top:80px;}
.au{background-color:#6da0bb;


}#356177;
input[type="submit"]:hover{background:red;}
.c{
color:white;}
.c{float:right;
line-height:20px;
font-size:45px;
font-weight:700;
}
.h{font-size:15px;}
#img{right:25px;top:0px;
}
@media screen and {max-width:480px;}{
.au{margin-top:100px;}

}
#submit{transition:2s;
    color:white;
}
#submit:hover{background:#ec008c;
color:white;}
.img-circle{margin-top:5px;
transition:1s;}
.img-circle:hover{transform:rotate(360deg);}

@media screen and(max-width:680px){.au{margin-bottom:200px;}
.col-12{color:}





